
Redmine - Patch #18051

Cancel button on issue edit view

2014-10-09 11:09 - Marcin Świątkiewicz

Status: Closed Start date:  

Priority: Low Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version: 2.6.1   

Description

Please add button cancel to issue edit form.

Now when you are editing an issue and select button 'back' in your browser it's takes you to issues list, but button 'cancel' can take

you back to this issue.

See cancel_button.diff file.

Associated revisions

Revision 13477 - 2014-10-21 22:53 - Jean-Philippe Lang

Adds a Cancel button on issue edit view (#18051).

Patch by Marcin Świątkiewicz.

Revision 13633 - 2014-11-22 11:41 - Jean-Philippe Lang

Merged r13477 (#18051).

History

#1 - 2014-10-09 11:25 - Rafał Lisowski

+1 works, thanks

#2 - 2014-10-21 22:53 - Jean-Philippe Lang

- Category changed from Issues to UI

- Status changed from New to Resolved

- Assignee set to Jean-Philippe Lang

- Target version set to 2.6.1

Committed in r13477, thanks.

#3 - 2014-11-22 11:41 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged.

#4 - 2016-01-14 23:02 - Kamil Franckiewicz

I developed a very simple plugin:

Redmine cancel button

#5 - 2016-07-13 11:05 - Anonymous

Related to #4285. We would appreciate a cancel button not just when editing an issue, but also when creating a new issue or news item.

#6 - 2016-08-10 03:51 - Toshi MARUYAMA

JW Fuchs wrote:

Related to #4285. We would appreciate a cancel button not just when editing an issue, but also when creating a new issue or news item.
https://www.redmine.org/projects/redmine/repository/svn/revisions/13477
https://www.redmine.org/plugins/redmine_cancel_button
https://www.redmine.org/issues/4285
https://www.redmine.org/issues/4285


 Please create new issue.

Files

cancel_button.diff 593 Bytes 2014-10-09 Marcin Świątkiewicz
